Topic
[System Installation] eppin 23-nightly不能在兆芯安装,以前20.3可以安装
Tofloor
poster avatar
186******95
deepin
2022-08-10 11:02
Author

如标题所述,以前装没问题,但是这次,20.6和23版本 怎么都无法安装,进入光盘或者U盘 选择安装系统版本后,出现深度星空背景后没有任何动静。试了无数次。但是以前的版本可以装。这个版本不支持兆芯芯片了?

Reply Favorite View the author
All Replies
锅的钢的琴
deepin
2022-08-10 12:06
#1

应该是,我也遇到这个问题了。 不过可以安装老版本之后通过升级到20.6

Reply View the author
vivian_me
deepin testing team
2022-08-11 07:34
#2

nightly都不维护了,亲亲试试20.6哦

Reply View the author
186******95
deepin
2022-08-31 03:34
#3
锅的钢的琴

应该是,我也遇到这个问题了。 不过可以安装老版本之后通过升级到20.6

uos 家庭版安装不行,但是专业版安装没问题。可以肯定 深度和uos家庭版都不支持兆芯芯片了 别的我就不知道了。uos 专业版要收费的,看来以后只能安装收费的。有没有别的好点的国产linux?

Reply View the author
锅的钢的琴
deepin
2022-08-31 04:44
#4
186******95

uos 家庭版安装不行,但是专业版安装没问题。可以肯定 深度和uos家庭版都不支持兆芯芯片了 别的我就不知道了。uos 专业版要收费的,看来以后只能安装收费的。有没有别的好点的国产linux?

去 zhaoxin.com 官网看下都有哪些系统的驱动就行了

Reply View the author
Use Markdown Editor
Loading